<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Disk image ops</h1>

<img align="right" src="diskimg.png">

<ul>
<li> Clone the machine and change the hostname <small>&c</small>

<li> What licensed software is installed? <i>(auditing)</i>

<li> Is it running out of disk space? <i>(monitoring)</i>

<li> Resize it <i>(admin)</i>

<li> Take a back-up, or copy bits in or out

<li> VM doesn't boot &rarr; edit <code>grub.conf</code>

<li> Make a new one from scratch
</ul>
